﻿@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);


body						{font-size:14px; font-family:"nanum gothic"}
body, p, ul, li, h1, h2, h3		{margin:0; padding:0}
li							{list-style:none; }
a							{text-decoration:none; color:#333; font-size:14px;}
img							{border:none;}

#top_sitemap_wrap				{width:100%; height:50px; border-bottom:1px solid #e4e4e4; background:#f1f1f1; }
#top_sitemap					{width:1160px; margin:0 auto;}
#bookmark						{float:left; border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4}
#top_sitemap ul					{float:right; }
#top_sitemap li					{float:left;  border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4; height:50px;}
#contact a						{display:block; padding:18px 22px 19px 22px; font-size:12px; font-weight:bold; color:#a2a2a2  }

#logo						{float:left; margin:5px 60px 0 20px; position:relative; z-index:99 }
#logo a						{padding:0 !important}

#footer_wrap				{width:100%; overflow:hidden; border-top:1px solid #dfdfdf; font-size:12px; line-height:22px;}
#footer						{width:1080px; margin:0 auto; padding:40px 0 0 80px ; height:167px;}
#footer_logo				{float:left; margin:0 60px 40px 0;}
#footer_tt					{font-weight:900; color:#848484}
#address					{color:#9c9c9c; float:left; letter-spacing:-1px;}
#copyright					{color:#bebebe; float:left; letter-spacing:0px;}
#footer ul					{float:right; width:204px;margin-right:30px;}
#footer li					{text-align:right; font-size:14px; font-weight:bold; line-height:40px;  letter-spacing:-2px; color:#414140} 